
U++ - Bug #1456

Android: Fix CPU_Cores()

05/21/2016 01:26 PM - Miroslav Fidler

Status: Approved Start date: 05/21/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Android Estimated time: 0.00 hour

Target version: Release 2017.1 Spent time: 0.00 hour

Description

It is really important to have those, so in time, we need to find how to fix that...

Useful link:

- https://developer.android.com/ndk/guides/cpu-features.html

History

#1 - 05/21/2016 02:12 PM - Zbigniew Rebacz

- Category changed from Esc to Android

https://developer.android.com/ndk/guides/cpu-features.html

#2 - 05/21/2016 02:13 PM - Zbigniew Rebacz

- Description updated

#3 - 06/02/2016 09:32 PM - Zbigniew Rebacz

- File CoreAndroidCPUCores.diff added

- Status changed from New to Patch ready

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

- Target version set to Release 2017.1

#4 - 06/02/2016 09:35 PM - Zbigniew Rebacz

- File deleted (CoreAndroidCPUCores.diff)

#5 - 06/02/2016 09:35 PM - Zbigniew Rebacz

- File CoreAndroidCPUCores.diff added

#6 - 06/23/2016 08:29 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

CoreAndroidCPUCores.diff 793 Bytes 06/02/2016 Zbigniew Rebacz

12/14/2025 1/1

https://developer.android.com/ndk/guides/cpu-features.html
https://developer.android.com/ndk/guides/cpu-features.html

